<?php
defined('BASEPATH') or exit('No direct script access allowed');

class Identitas extends CI_Controller
{

    public function __construct()
    {
        parent::__construct();
        check_not_login();
        if ($this->session->userdata('level') != 4) {
            redirect();
        }
    }

    public function index()
    {
        $data_login = $this->userlogin->user_login();
        $data = array(
            // Untuk memanggil halaman sesuai menu
            'folder' => 'identitas',
            'page' => 'index',
            // Isi data
            'data_login'    => $data_login
        );
        $this->load->view('arisan/index', $data);
    }
}

/* End of file Identitas.php and path \application\controllers\arisan\Identitas.php */